#content .tl-timemarker-content h2.tl-headline{line-height:110%;font-size:1em;color:#000000;background-color:transparent;}#content .tl-text-content-container h2.tl-headline{line-height:110%;font-size:1.5em;color:#000000;background-color:transparent;}#content .tl-text-content-container h2.tl-headline a{color:#0f61a3;}
/*})'"*/
.node-catalogue-item-book .image{align-items:center;display:flex;justify-content:center;padding-bottom:10px;}.node-catalogue-item-book .image img{width:auto !important;height:330px !important;}
/*})'"*/
.commerce-add-to-cart input{font-weight:bold;}form.commerce-add-to-cart{padding-top:10px;padding-bottom:10px;}
/*})'"*/
.ajax-shopping-cart-wrapper h2{margin-block-start:0em;}div.ajax-shopping-cart-wrapper{width:100%;}.ajax-shopping-cart-more-info{border-bottom:solid;}div.ajax-shopping-cart-more-info{padding-left:6px;padding-right:6px;}div.option-button-wrapper{float:none;padding-top:10px;}div.new-item-details{margin-top:0px;}div.add-cart-message-wrapper{left:10%;right:unset;}
/*})'"*/
#edit-commerce-payment-payment-method{display:inline-block;width:50%;}#payment-details{display:inline-block;width:45%;padding-left:5%;vertical-align:top;padding-top:7px;}div.checkout-help{margin-bottom:1em;}input.checkout-continue{margin-right:1em;}
/*})'"*/
#leaflet-widget_field-outline{z-index:1;}
/*})'"*/
